.heading {
    letter-spacing: 1px;
}

body {
    font-family: 'Roboto', sans-serif;
}

p,
a {
    font-size: 1.1rem;
}

.menu-icon {
    display: none;
  }
  
  @media screen and (max-width: 768px) {
    #navMenu {
      display: none;
      flex-direction: column;
      align-self: flex-end;
    }
  
    #navMenu.show-menu {
      display: flex;
    }
  
    .menu-icon {
      display: block;
      align-self: flex-end;
    }
  }
  
  


.logo {
    width: 5vw;
    height: auto;
}

.logo-footer {
    width: 12vw;
    height: auto;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: block;
    position: absolute;
    background-color: white;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 2;
    border-radius: 3px;
    opacity: 0;
    visibility: hidden;
    transition: visibilty 0s, opacity 0.25s linear;
}

.dropdown-content a {
    display: block;
    margin: 1vh;
    padding: 1vh .5vw;
    border-radius: 3px;
    font-size: 1rem;
}

.dropdown:hover .dropdown-content {
    opacity: 1;
    visibility: visible;
}

.dropdown-content a:hover {
    background-color: whitesmoke;
}


.intro-text {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    color: white;
    text-align: center;
    top: 35%;
    font-family: 'Bebas Neue', sans-serif;
}

a {
    cursor: pointer;
}

.intro-text h1 {
    color: white;
    font-size: 7rem;

}

.intro-text h2 {
    font-size: 5rem;
    padding-top: 5vh;
    font-family: 'Bebas Neue', sans-serif;

}

.products h1 {
    color: black;
    font-size: 3.5rem;
    text-align: center;
}

.p-title {
    color: black;
    font-size: 1.1rem;
    font-weight: 400;
}

.intro-text h3 {
    font-size: 4rem;
}

.intro-text p {
    margin-left: 6px;
    margin-top: 1vh;
}

.card h2 {
    color: rgb(99 102 241);
}

.cards {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    /* margin: 0 4vw; */
    flex-wrap: wrap;
    column-gap: 2vw;
    width: 100%;
}

.card {
    display: flex;
    flex-direction: column;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    /* width: 23vw; */
    width: 22%;
    height: 60vh;
    padding: 2vh 1vw;
    border-radius: 10px;
    row-gap: .5vh;
}

.card .card-text {
    overflow: hidden !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 3 !important;
    line-clamp: 3 !important;
    -webkit-box-orient: vertical !important;
}

.cards img {
    width: 100%;
    object-fit: cover;
    border-radius: 8px;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.img-wrapper {
    overflow: hidden;
    border-radius: 8px;
    margin-bottom: 1vh;
}


.card-btn {
    color: black;
    font-weight: 500;
    height: 4.5vh;
    width: max-content;
    padding: 1vh 0;
    font-size: 14px;
    align-self: center;
    transition: all .5s ease;
    border: 1px solid transparent;
}

.card-btn:hover {
    letter-spacing: 2px;
    border-top: 1px solid rgb(99 102 241);
    border-bottom: 1px solid rgb(99 102 241);
    transition: all .5s ease;

}

.card:hover .zoom {
    transform: scale(1.4);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

/* media query -> card */
@media screen and (max-width: 800px) {
    .card {
        width: 45%;
    }
}

@media screen and (max-width: 500px) {
    .card {
        width: 70%;
    }

    .logo {
        width: 10vw;
    }

    .intro-text h1 {
        font-size: 3.3rem;
    }
}

/* our products */
.our-products__container {
    margin-bottom: 6rem;
}

.our-products__container .our-products {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}



.main-img img {
    height: 90vh;
    width: 100%;
    object-fit: cover;
    filter: blur(1.5px);
    -webkit-filter: blur(1.5px);
    filter: brightness(60%);
}

.wu-main img {

    filter: blur(0px);
    width: 100%;
    object-fit: cover;
    height: 60vh;
    filter: brightness(80%);
}

.a-products {
    position: relative;
    margin-right: 1rem;
}

.arrow {
    position: absolute;
    top: -5px;
    display: inline;
    font-size: 20px;
    margin-right: 2px;
}

nav a:hover {
    color: black;
}

.section-end {
    margin: 10vh 26vw;
    border: 1px solid #D3D3D3;
}

.text-justify {
    text-align: justify;
}

.mx-width {
    margin: 0 7vw 10vh 7vw;
    padding-left: 8vw;
    padding-right: 8vw;
}

.icon {
    display: inline;
    height: 3.3vh;
    margin-right: 1.5vw;
    object-fit: fill;
    padding-bottom: .6vh;
}

.cat-flex {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    column-gap: 7.3vw;
    padding: 2vh 2vw;
}

.mt-12 {
    margin-top: 12vh;
}

.thumbnail {
    display: flex;
    position: relative;
    height: 28vh;
    transition: all ease-in 0.2s;
}

.thumbnail:hover {
    scale: 1.08;
    cursor: pointer;
}

/*Products page buttons*/
.btn {
    border-radius: 9999px;
    padding: 0.625rem 1.25rem;
    margin-right: .75rem;
    margin-bottom: .75rem;
    border: solid white .5px;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5rem;
}

.btn:hover {
    border: solid lightgrey .5px;
}

.selected {
    border: solid blue 1px;
    --tw-text-opacity: 1;
    color: rgb(29 78 216 / var(--tw-text-opacity));
    border-radius: 9999px;
    padding: 0.625rem 1.25rem;
    margin-right: .75rem;
    margin-bottom: .75rem;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5rem;
}

.selected:hover {
    background-color: blue;
    color: white;
}

.w-70 {
    width: 70vw;
}

.division-img {
    max-height: 70vh;
}

.divisions-main {
    background: linear-gradient(to right, rgba(255, 255, 255, .8), rgba(0, 0, 0, 0)),
        url(assets/divisions-main.jpg);
    background-size: cover;
}


footer p,
footer a {
    font-size: 14px;
}

.h-17 {
    height: 6rem;
}

/* contact image */
.contact-main {
    background: url(assets/contact-main.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 60vh;
}

.about-text {
    font-size: 32px;
    font-weight: 200;
    color: white;
}

.about-main {
    background: url(assets/about-main.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 60vh;
}

.home-page {
    overflow-x: hidden;
}